#newbook_content .pretty_fieldset {
    box-shadow: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}
#newbook_content .pretty_fieldset legend {
    font-size:1.5em;
    font-weight: 700;
    color:#f28d1e;
    padding: 0 10px !important;
    font-family: 'Quicksand', arial, sans-serif !important;
}
#newbook_content td.labeler {
    color:#00467f;
}
.ui-widget {
    font-size:1em !important;
}
.ui-widget-content thead {
    border-top:5px solid #f28d1e !important;
}
#newbook_content .ui-widget-content  {
    font-family: 'Quicksand', arial, sans-serif !important;
    background: #fff !important;
}
.ui-widget-content  {
    font-family: 'Quicksand', arial, sans-serif !important;
    background: #fff !important;
}
.ui-widget-header {
    background:#00467f !important;
    color:#fff !important;
    border:1px solid #88b3da !important;

}
#newbook_content .bookable_date>span {
    line-height:1em;
}
#newbook_content .bookable_date>span.day_name {
    padding-top:2px;
}
#availability_table td {
    background:#fff !important;
}
td.cell.error.center.ui-widget-content img {
    padding:0 !important;
}
#newbook_content #availability_table td.cell.weekend {
    background: #88b3da !important;
    color:#fff;
}
#newbook_content #availability_table td.cell.newbook_api_cell_selected {
	background: gold !important;
}
#newbook_content .newbook_api_cell_selected {
    background:#f28d1e !important;
}
#newbook_content .ui-button {
    border-radius: 0 !important;
    background: #f28d1e !important;
    border:none !important;
    font-family: 'Quicksand', arial, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.3em !important;
    font-weight:700;
    padding:1em;
    margin: 0 0.2em !important;
}
#newbook_content .ui-button-text-only span {
    font-size: 0.9em !important;    
}
#newbook_content .ui-button-text img.newbook_icon {
    vertical-align: middle !important;
}
#newbook_content .ui-button:hover {
    background:#88b3da !important;
    color:#fff !important;
}
#newbook_content .ui-button span:hover {
    background:#88b3da !important;
    color:#fff !important;
}
#newbook_content #availability_table td.ui-widget-content a {
    background: none !important;
    margin: 0!important;
    padding-right: 10px;
}
#newbook_content .newbook_availability_chart_category_details {
    padding:1em 0 !important;
}
#newbook_content .newbook_availability_chart_category_details span.category_name {
    padding-top:1em !important;
    font-size:1.35em !important;
}
#newbook_content .newbook_availability_chart_category_details span.category_name_short_description {
    font-weight:400 !important;
    font-size:1.15em !important;
}
#newbook_content #availability_table td {
    font-weight: 700;
    text-decoration: none !important;
    color:#00467f !important;
    font-size:1.2em !important;
}
#newbook_content td.error {
    border-color: #88b3da !important;    
}
.ui-datepicker-calendar thead {
    border-top:none !important;
}
.ui-datepicker-title select {
    color:#333 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#88b3da !important;
    display: block;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus   {
    background:#f28d1e !important;
    color: #fff !important;
    border:1px solid #fff !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background:#00467f !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background:#f8a750 !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 0 !important;
}
#newbook_content .newbook_availability_chart_book_button img, #newbook_content td.cell img {
	width: initial !important;
	margin: 0 auto;
}